Child pages
  • Oracle Cloud Infrastructure Compute Plugin

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

1. Oracle Cloud Account. To sign up, visit Oracle Cloud.
2. Jenkins installed with JDK 8 or higher.

Compatibility
 

1. Plugin is tested on minimum Jenkins version 1.625.3, it may not work with versions early than 1.554.
2. For Jenkins versions between 1.554 and 1.625, pre-install 'bouncycastle API Plugin' plugin.

...